This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 133027 - Multiple product/version bug entry.
Multiple product/version bug entry.
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Featurezilla (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-20 18:21 EDT by Josh Bressers
Modified: 2007-04-18 13:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 10:40:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-09-20 18:21:44 EDT
It would be wonderful if there was a way for me to enter the usual bug
information for security issues, but rather than chosing one
product/version.  I would like to be able to use the same text to
create seperate bugs for multiple products and/or versions.

For example if I planned on creating 3 bugs, one for RHEL3, RHEL2.1,
and FC2, rather than entering the text three times, I could just
create all three at once.

This behavior is becoming common for security bugs since our goal is
to enter additional information in bugzilla which would not usually go
into the advisories.  The idea is to have one bug for each issue,
rather than grouping them together as we currently do.
Comment 1 David Lawrence 2004-12-21 10:40:36 EST
This should be addressed in the new cloning feature of the current Bugzilla beta.

Note You need to log in before you can comment on or make changes to this bug.